IOS20820Compatible20SDK20Blog20Hero-1

We are excited to announce that Helpshift’s new iOS8 compatible SDK version 4.8.0 has officially been released and is available for download.

This SDK will fully support iOS8 and new devices such as the iPhone 6 and iPhone 6+. The latest version of our SDK also includes the new Customer Satisfaction Survey which was introduced in v4.7.0.

You can find the complete Release notes and Download here in our Developer Docs.

Please Note: If you are currently on iOS 7, Xcode 5.1 and updated to SDK v4.7.0 which was released last week, there is no need to download v4.8.0 at this time. Building for iOS8 and using APIs introduced in iOS8 will require XCode 6. Apple does not provide the iOS8 SDK to the previous versions of XCode.

If you have any questions on downloading the latest SDK please email support@helpshift.com

Helpshift SDK
Published September 16, 2014
block background image